Bug 615783 - Review Request: liblouisxml - Translate XML files into proper Braille
Review Request: liblouisxml - Translate XML files into proper Braille
Status: CLOSED DUPLICATE of bug 677946
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Gieseking
Fedora Extras Quality Assurance
:
Depends On: 597597
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-18 14:29 EDT by Lars Bjorndal
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-16 05:41:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Bjorndal 2010-07-18 14:29:49 EDT
Spec URL: <http://lamasti.net/filer/liblouisxml.spec>
SRPM URL: <http://lamasti.net/filer/liblouisxml-2.1.0-1.fc12.src.rpm>

Description: liblouisxml is a software component which can be
incorporated into software packages to provide the capability of
translating any file in the computer lingua franca XML format into
properly transcribed braille. This includes translation into grade
two, if desired, mathematical codes, etc. It also includes formatting
according to a built-in style sheet which can be modified by the user.
The first program into which liblouisxml has been incorporated is
xml2brl. This program will translate an XML or text file into an
embosser-ready braille file. It is not necessary to know XML, because
MSWord and other word processors can export files in this format. If
the word processor has been used correctly xml2brl will produce an
excellent braille file.
Comment 1 Martin Gieseking 2010-07-21 08:50:04 EDT
Added FE-NEEDSPONSOR since Lars hasn't been sponsored yet.
Comment 2 Martin Gieseking 2011-02-16 05:41:22 EST
Closing this bug in agreement with Lars.

*** This bug has been marked as a duplicate of bug 677946 ***

Note You need to log in before you can comment on or make changes to this bug.